@mixin shadow($horizontal, $vertical, $blur, $spread, $color) {
  -webkit-box-shadow: $horizontal $vertical $blur $spread $color;
     -moz-box-shadow: $horizontal $vertical $blur $spread $color;
          box-shadow: $horizontal $vertical $blur $spread $color;
}

@mixin border-radius($radius) {
  -webkit-border-radius: $radius;
     -moz-border-radius: $radius;
      -ms-border-radius: $radius;
          border-radius: $radius;
}
